Subject: Re: Where to put profile files?
From: "Dave Arnold" <[email-masked]>
To: "Randall Parker" <[email-masked]>, "Larry Hall (RFK Partners, Inc)" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sun, 23 Jul 2000 13:31:18 -0700

Use some trial and error and put a copy of .bashrc in every directory you
have mounted.

/Dave
-----Original Message-----
From: Randall Parker <[email-masked]>
To: Larry Hall (RFK Partners, Inc) <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Tuesday, July 18, 2000 11:23 AM
Subject: Re: Where to put profile files?

>
>
>On Tue, 18 Jul 2000 13:16:49 -0400, Larry Hall (RFK Partners, Inc) wrote:
>
>>I believe many of your questions about what bash does can be answered by
>>looking at the bash man and info pages.  Its a good place to start for
>>information concerning the configuration of bash.
>
>Larry,
>
>I've looked at those pages. I also have the O'Reilly book Learning The Bash
Shell. I've read the relevant
>passages there too. I spent many hours pounding on these problems before
posting here. I also have various
>Unix and Linux books that I looked in too.
>
>>As for the question of which "etc" directory will be referenced, that
>>would be /etc.
>
>Except when it doesn't work.
>
>>  If you're not sure which Windows path corresponds to /,
>>look at the output of the mount command.  It will tell you.
>
>Well, since mount reports this for device and directory:
>   j:\prg\cygwin       /
> that leads me to believe that
>   j:\prg\cygwin\etc\profile
> ought to be what works for me.
>
>However, I've put stuff in the profile file in that path and it didn't have
any effect. Copied that file to be .bashrc
>file in my HOME directory and that same alias statement then worked in
bashrc.
>
>Can one not do an alias statement in profile?
>
>
>
>
>
>
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]